﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
h3.akawaku {
    color: white;
    background: #D90000;
    padding: 8px 5px 5px 5px;
    display: block;
}

div.aka {
    border: 3px solid #FF1212;
display: block;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
h3.akawaku {
    color: white;
    background: #D90000;
    padding: 8px 5px 5px 5px;
    display: block;
}

div.aka {
    border: 3px solid #FF1212;
display: block;
}
}
